Subject: Ticket Assigned - Re:Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Aug 2020 05:22:12 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:Thank you for collecting your order Hi. Pls note I received 1 wrong item. Instead of the grey short sleeve item from bossini, what I got is a black 3/4 sleeve as attached. It was a totally different item from checkered grey to black. Kindly confirm if the ordered item is available to replace the 1 which I got. Thanks. Mary Jane Sent from my Huawei phone -------- Original message -------- From: Centrepoint <[email-masked]> Date: Sat, Aug 15, 2020, 5:58 PM To: Mary JanePama <[email-masked]> Subject: Thank you for collecting your order 

 

 
 Order number 8397453885

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance

 

 
 Thank you for collecting your order.
 Hi Mary JanePama, you’ve successfully collected order number 8397453885 from your collection point. Enjoy your purchases!

 
 
 Order Details 
 
 Items Description Shipped Quantity

 

 

 
 SPLASH 

 Bossini Chequered Midi A-line Dress with Pocket Detail 
 
 Color: Grey 

 

 Size: 
 M

 

 
 1

 

 

 

 SPLASH 

 Plain Midi Shirt Dress with Short Sleeves 
 
 Color: Blue 

 

 Size: 
 M

 

 
 1

 

 

 

 SPLASH 

 See Through Handbag with Textured Crossbody Bag 
 
 Color: Black 

 

 Size: 
 Free Size

 

 
 1

 
 
  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @centrepointme.

 

 
 Call us on 18-00-871. 7 days a week, 24 hours a day

 

 

 
 
 © $year Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1390818